<?php
require'fun.php';
$if=$conn->query('SELECT`sat`,`de`,`pct`,`data`,`id`,`trib`FROM`t2_membrii`WHERE`id`="'.$la.'"')->fetch_row();
require'f_conectare.php';
conectare('satul '.$if[0].' (triburile v2)','triburile2-satul/la/'.$la.'-'.seo(nume($la,1)));
$titlu='Satul '.$if[0].' - Triburile V2';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
require'f_sus.php';
require'triburile2_nicu1.php';
require'f_profil.php';
echo$div[10].'Satul lui '.profil($if[1]).'<br />Se numeste: <strong>'.$if[0].'</strong><br />ID sat: <strong>'.$if[4].'</strong><br />Puncte: <strong>'.$if[2].'</strong><br />Face parte din tribul: ';
if($if[5])
echo$if[5];
else
{
$tio=$conn->query('SELECT COUNT(*)FROM`t2_triburi`WHERE`de`="'.$de.'"')->fetch_row();
if($tio[0])
echo'nici un trib<strong> - </strong><a href="/triburile2-invita-membru/la/'.$if[4].'-'.seo(nume($if[4],1)).'">Invita în tribul tau</a>';
else
echo'nici un trib';
}
require'f_data.php';
$sex_la=($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]=='F'?'ă':'');
echo'<br /><small>Inscris'.$sex_la.': '.data($if[3]).'</small>'.$div[0];
require'f_jos.php';